# NetRequestBody

class NetRequestBody(body: RequestBody, progressListeners: ConcurrentLinkedQueue<ProgressListener>?) : RequestBody
Content copied to clipboard

## Functions

contentLength
Link copied to clipboard
open override fun contentLength(): Long
Content copied to clipboard
contentType
Link copied to clipboard
open override fun contentType(): MediaType?
Content copied to clipboard
writeTo
Link copied to clipboard
open override fun writeTo(sink: BufferedSink)
Content copied to clipboard